class: MilkyWayPotential
components:
- class: MiyamotoNagaiPotential
  name: disk
  parameters:
    a: 3.0
    a_unit: kpc
    b: 0.28
    b_unit: kpc
    m: 76500000000.0
    m_unit: solMass
  units:
    angle: rad
    length: kpc
    mass: solMass
    speed/velocity: km / s
    time: Myr
- class: HernquistPotential
  name: bulge
  parameters:
    c: 1.0
    c_unit: kpc
    m: 5000000000.0
    m_unit: solMass
  units:
    angle: rad
    length: kpc
    mass: solMass
    speed/velocity: km / s
    time: Myr
- class: HernquistPotential
  name: nucleus
  parameters:
    c: 0.07
    c_unit: kpc
    m: 1710000000.0
    m_unit: solMass
  units:
    angle: rad
    length: kpc
    mass: solMass
    speed/velocity: km / s
    time: Myr
- class: NFWPotential
  name: halo
  parameters:
    a: 1.0
    a_unit: ''
    b: 1.0
    b_unit: ''
    c: 1.0
    c_unit: ''
    m: 540000000000.0
    m_unit: solMass
    r_s: 15.62
    r_s_unit: kpc
  units:
    angle: rad
    length: kpc
    mass: solMass
    speed/velocity: km / s
    time: Myr
type: custom
